Wireless LAN Alerts


Wed, 07/29/2015 - 14:18
Jun 11th, 2009

This page provides important alerts from Cisco Wireless TAC regarding our wireless LAN products (primarily access points and WLCs.)  To automatically be notified of updates, log in, then scroll down to the bottom of the main body of the article, where you see the "Rating" button - before you get into the Comments section - and click the little "Follow" next to the [Reply] button.





No support for Air Time Fairness (AFT) feature in 

Date entered: 29-Jul-2015

Summary: As stated in "software advisory" section on the Wireless LAN Controller software downloads page for version, Air Time Fairness(ATF) feature is not currently supported on this code train. This feature will be supported in our next 8.1 (MR2) release which will be coming soon.

For more information, see: CSCuv43159.

New 5520, 8540: missing AP images

Date entered: 27-Jul-2015

Summary: New, out of the box 5520 and 8540 wireless LAN controllers may be missing AP images.  APs will join, then loop attempting to download an image.  Workaround: reinstall 8.1 AireOS using TFTP (not HTTP.)  WLCs manufactured after 20-Jul-2015 do not have this problem.

For more information, see: CSCuv37560.

Date entered: 17-Apr-2015

Summary: TAC recommended builds of AireOS 7.6 and 8.0 are now generally available.  These builds have significant bugfixes beyond what is available in CCO AireOS.

For more information, see:


8.0 MR1 Pre-release download is available

Date entered: 11-Sep-2014

Summary: a pre-release of 8.0 MR1 for the WLC is now available for download.  This has some fixes to critical bugs in  The official release of 8.0 MR1 will be on CCO by the end of 2014.

For more information, see:

https://supportforums.cisco.com/document/12298741/80-mr1-beta-availability WLC crash in Webauth

Date entered: 11-Jun-2014

Summary: WLCs running are subject to crashing, if using local webauth.  This is fixed in the 7.6 MR2-Esc code (build and above), available now from TAC.

For more information, see:

CSCuo86819    WLC crashes in - memory corruption caused by Webauth

Deferral of WLC code prior to 7.6/

Date entered: 10-Jun-2014

Summary: All WLC code prior to AireOS 7.6/ is in the process of being deferred, due to a Compact Flash driver problem that affects 5500s, WiSM2s and 2500s.  The FUS image as well as the runtime image needs to be updated.

For more information, see:

CSCul68057    CF driver change for 5508/WiSM2

APs may be unable to rejoin after 7.6 upgrade

Date entered: 9-May-2014

Summary: if the network path between an AP and its WLC delivers packets out of order - for example, if per-packet load balancing is in use - then an AP, after upgrading its image to 7.6 (15.2(4)JB branch), may be unable subsequently to rejoin the controller.  The workaround is to downgrade the WLC to a pre-7.6 release, and also to manually downgrade the AP's IOS.

For more information, see:

CSCuo35247    LAP unable to setup DTLS with WLC if packets arrive out of order

AireOS 8.0 TKIP support changes

Date entered: 7-May-2014

Summary: When AireOS 8.0 is released later in 2014, the following changes to TKIP support will be in effect:

  • WPA2-TKIP will no longer be allowed
  • WPA1-TKIP must always be used with WPA2-AES
  • Older WPA1-TKIP clients can still be supported on a WLAN advertising WPA1-TKIP + WPA2-AES

Maintenance releases of older branches and existing products are not required to remove TKIP support.

The policy change is per certification requirements from the Wi-Fi Alliance.  The 8.0 Release Notes, when published, will contain more details.

7.6 MR2 Pre-release download is available

Date entered: 4-Apr-2014

Summary: a pre-release of 7.6 MR2 for the WLC is now available for download.  This is a beta version of 7.6 MR2, with support for the 2700 series and 702W access points, and with critical bugfixes.  The official release of 7.6 MR2 is expected on CCO in the May 2014 timeframe.

For more information, see:


7.4 MR2 Pre-release download is available

Date entered: 28-Oct-2013

Summary: A pre-release of 7.4 MR2 for the WLC is now available for download.  This is is an early release version of 7.4 MR2, which should appear on CCO in the November - December  2013 timeframe.


For more  information, see:

7.4MR2 Pre-release Image Download Available

Apple iOS 7 captive portal (WISPr) problems

Date entered: 1-Oct-2013 updated:16-Oct-2013

Summary: Apple iOS 7 clients may have problems accessing a guest  portal (webauth) on a WLC.  This will be fixed in the following CCO  releases: 7.4 MR2 and 7.6 FCS, to appear on CCO in the late October - December 2013 timeframe.  For customers who can't wait, 7.4 and 7.5 rebuilds are available now through TAC.


For more  information, see:

CSCuj18674 captive portal/wispr support for apple ios7

Important Captive portal bypass changes needed for iOS 7

Chrome 29 problems with PI, WLC GUI

Date entered: 1-Oct-2013

Summary: The Chrome browser, when upgraded to version 29, may be unable to access the PI and WLC GUIs.

The problem is fixed in PI 2.0; patches are available for earlier versions.  The problem affects the WLC running AireOS

7.5, and will be fixed in 7.6; a workaround is to configure "config network secureweb cipher-option rc4-preference enable"

and reboot.


For more  information, see:

CSCui77571 PI: Chrome upgrade to Version 29.0.1547.57 m causes error

CSCui87814 Cannot open WLC GUI in Chrome-29 with 'https'

Flex7510 hang, crash

Date entered: 1-Oct-2013

Summary: Flex7510 controllers may hang, then crash, with a "!!!!! Watchdog detected LOCKUP !!!!!" message on the console.  This problem is fixed in and 7.5.

For more  information, see:

CSCug08318 New 7500 M3 Hardware Version, unable to scale to 6000 APs

792x phones not supported with AP3600 11ac module

Date entered: 20-Aug-2013

Summary: The 792x phones are not supported with the AP3600 802.11ac module (AIR-RM3000AC).  This is because the module does not support CCX or CCKM, and will disrupt CCKM roaming.  Support for 792x phones on 3600s withthe RM3000AC  is expected in the AireOS 7.6 release.

For more  information, see:

7925g phone forced full reauth after roam using CCKM on 802.11ac modules (CSCui67756) and 7925 phone is unable to associate (CSCuh82417).

WLC crash after running for 120 days (CSCue76126)

Date entered: 22-May-2013

Summary: A 5500, 2500 or WiSM2 controller may crash after running for 120 days.

For more  information, see: WLC crash after running for 120 days (CSCue76126)

High Availability (AP SSO) Guidelines

Date entered: 8-May-2013

Summary:  HA deployments should wait for the 7.4 maintenance release in May/June.  For more  information, see:

WLC High Availability (AP SSO) Guidelines

New 3600 Series Access Points Cannot Join a WLC

Date entered: 11-Mar-2013

Summary: Some new, out-of-the-box 3600 series APs cannot join a WLC.  Enabling proxy-arp on the AP's default gateway is one workaround.  For more information, see: New 3600 Series Access Points Cannot Join a WLC.

DDR Calibration fix for 1260, 3500 series APs

Date entered: 3-Oct-2012

Summary:  Some 1260 and 3500 series APs have a manufacturing DDR calibration issue, which can cause memory corruption.  This is fixed in the,, and WLC releases, and in the 15.2(2)JA aIOS release.  For more information, see Calibration fix for 1260, 3500 series APs (CSCtu24972, CSCty68030).

Windows 8 client association problem

Date entered: 3-Oct-2012

Summary: Windows 8 clients can be unable to associate to a lightweight AP, if using AES.  This is fixed

in the,, and WLC releases.  For more information, see CSCua29504.

WiSM2 problem with AP Images

Date entered: 21-June-2011

Summary:  The software on some WiSM2 modules was incorrectly installed by  manufacturing - the images for some or all APs may be missing.  As as  result, APs may be unable to join.  The workaround is simply to  reinstall the software.  See CSCtr41909.


NM-AIR-WLC6-K9 not supported beyond 4.2 software

Date entered: 4-May-2011

Summary: the NM-AIR-WLC6-K9 Wireless LAN Controller Module is not supported with any software beyond  Customers who attempt to upgrade these modules to the latest 6.0/7.0 software will find that the upgrade will fail, or that APs will be unable to join.  See CSCto53822.


Older WLAN Alerts

Leo Laohoo Thu, 02/10/2011 - 13:53

Thanks for this Aaron.  We're deliberating as to use the special releases or wait for the next official release.  Do you know when the next official firmware release is going to be?

Aaron Leonard Thu, 02/10/2011 - 14:31

I can't say anything firm re official release dates yet sorry ... this is "work in progress".

Leo Laohoo Fri, 02/11/2011 - 15:33

Thanks Aaron.  So if I need the Special Engineering Release then I need to create a Cisco TAC case.  Is this correct?

Aaron Leonard Mon, 02/14/2011 - 06:52

Yes - if you need the latest 6.0 ("MR4 beta") or 7.0 ("Escalation") WLC code, due to a bug in the CCO release, and cannot wait for the next CCO release - you would need to open a TAC case and have the TAC engineer post the code for you.


This Document

Related Content


Trending Topics: Other Wireless Mobility

client could not be authenticated
Network Analysis Module (NAM) Products
Cisco 6500 nam
reason 440 driver failure
Cisco password cracker
Cisco Wireless mode